/******************************
*
*  RoyalSlider Default Skin 
*
*    1. Arrows 
*    2. Bullets
*    3. Thumbnails
*    4. Tabs
*    5. Fullscreen button
*    6. Play/close video button
*    7. Preloader
*    8. Caption
*    
*  Sprite: 'rs-default.png'
*  Feel free to edit anything
*  If you don't some part - just delete it
* 
******************************/


/* Background */
.rsPartner,
.rsPartner .rsOverflow,
.rsPartner .rsSlide,
.rsPartner .rsVideoFrameHolder,
.rsPartner .rsThumbs {
	background: #FFFFFF;
	color: #FFF;
}


/***************
*
*  1. Arrows
*
****************/

.rsPartner .rsArrow {
	height: 100%;
	width: 44px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}
.rsPartner.rsVer .rsArrow {
	width: 100%;
	height: 44px;
	
}
.rsPartner.rsVer .rsArrowLeft { top: 0; left: 0; }
.rsPartner.rsVer .rsArrowRight { bottom: 0;  left: 0; }

.rsPartner.rsHor .rsArrowLeft { left: 0; top: 0; }
.rsPartner.rsHor .rsArrowRight { right: 0; top:0; }

.rsPartner .rsArrowIcn {		
	width: 18px;
	height: 29px;
	top: 50%;
	left: 50%;
	margin-top:-15px;	
	margin-left: -9px;

	position: absolute;	
	cursor: pointer;	
}
.rsPartner .rsArrowIcn:hover {
	background-color: rgba(0,0,0,0.9);
}

.rsPartner.rsHor .rsArrowLeft .rsArrowIcn { background:url(../images/arrow-left.png) no-repeat;}
.rsPartner.rsHor .rsArrowRight .rsArrowIcn { background:url(../images/arrow-right.png) no-repeat; }

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	.rsPartner.rsHor .rsArrowLeft .rsArrowIcn { 
		background-image:url(arrow-left@2x.png);
		background-size: 18px 29px;
	}
	.rsPartner.rsHor .rsArrowRight .rsArrowIcn { 
		background-image:url(arrow-right@2x.png); 
		background-size: 18px 29px;
	}
}

.rsPartner.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }
.rsPartner.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }

.rsPartner .rsArrowDisabled .rsArrowIcn { opacity: .2; filter: alpha(opacity=20);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsPartner .rsBullets {
	position: absolute;
	z-index: 35;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	margin: 0 auto; 
	min-height: 22px;
	padding:0;
	text-align: center;
	line-height: 8px;
	overflow: hidden;
}
.rsPartner .rsBullet {
	width: 20px;
	height: 20px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 0px 5px 0 0;
}
.rsPartner .rsBullet span:before {
	display: block;
	
	content: "\29";
	font-family: 'dsa-font';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color:#777;
	margin-right:10px;
}

.rsPartner .rsBullet.rsNavSelected span:before {
	content: "\28";
	color:#000000;
}

/***************
*
*  3. Thumbnails
*
****************/

.rsPartner .rsThumbsHor {
	width: 100%;
	height: 72px;
}
.rsPartner .rsThumbsVer {
	width: 96px;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
}
.rsPartner.rsWithThumbsHor .rsThumbsContainer {
	position: relative;
	height: 100%;
}
.rsPartner.rsWithThumbsVer .rsThumbsContainer {
	position: relative;
	width: 100%;
}
.rsPartner .rsThumb {
	float: left;
	overflow: hidden;
	width: 96px;
	height: 72px;
}
.rsPartner .rsThumb img {
	width: 100%;
	height: 100%;
}
.rsPartner .rsThumb.rsNavSelected {
	background: #02874a;
}
.rsPartner .rsThumb.rsNavSelected img {
	opacity: 0.3;
	filter: alpha(opacity=30);
}
.rsPartner .rsTmb {
	display: block;
}

/* Thumbnails with text */
.rsPartner .rsTmb h5 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #FFF;
}
.rsPartner .rsTmb span {
	color: #DDD;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 18px;
}



/* Thumbnails arrow icons */
.rsPartner .rsThumbsArrow {
	height: 100%;
	width: 20px;
	position: absolute;
	display: block;
	cursor: pointer;	
	z-index: 21;	
	background: #000;
	background: rgba(0,0,0,0.75);
}
.rsPartner .rsThumbsArrow:hover {
	background: rgba(0,0,0,0.9);
}
.rsPartner.rsWithThumbsVer .rsThumbsArrow {
	width: 100%;
	height: 20px;
}
.rsPartner.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }
.rsPartner.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }

.rsPartner.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }
.rsPartner.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }

.rsPartner .rsThumbsArrowIcn {		
	width: 16px;
	height: 16px;
	top: 50%;
	left: 50%;
	margin-top:-8px;	
	margin-left: -8px;
	position: absolute;	
	cursor: pointer;	
	background: url('rs-default.png');
}

.rsPartner.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }
.rsPartner.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }

.rsPartner.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }
.rsPartner.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }

.rsPartner .rsThumbsArrowDisabled { display: none !important; }

/* Thumbnails resizing on smaller screens */
@media screen and (min-width: 0px) and (max-width: 800px) {
	.rsPartner .rsThumb {
		width: 59px;
		height: 44px;
	}
	.rsPartner .rsThumbsHor {
		height: 44px;
	}
	.rsPartner .rsThumbsVer {
		width: 59px;
	}
}




/***************
*
*  4. Tabs
*
****************/

.rsPartner .rsTabs {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align:center;
	overflow: hidden; padding-top: 12px; position: relative;
}
.rsPartner .rsTab {
	display: inline-block;
	cursor: pointer;
	text-align: center;
	height: auto;
	width: auto;
	color: #333;
	padding: 5px 13px 6px;
	min-width: 72px;
	border: 1px solid #D9D9DD;
	border-right: 1px solid #f5f5f5;
	text-decoration: none;

	background-color: #FFF;
	background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4); 
	background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);
	background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);

	-webkit-box-shadow: inset 1px 0 0 #fff;
	box-shadow: inset 1px 0 0 #fff;

	*display:inline; 
	*zoom:1;
}
.rsPartner .rsTab:first-child {
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.rsPartner .rsTab:last-child { 
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;

	border-right:  1px solid #cfcfcf;
}
.rsPartner .rsTab:active { 
	border: 1px solid #D9D9DD;   
	background-color: #f4f4f4;
	box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;
}
.rsPartner .rsTab.rsNavSelected { 
	color: #FFF;
	border: 1px solid #999;
	text-shadow: 1px 1px #838383;
	box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;
	background: #ACACAC;
	background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);
	background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);
	background-image: linear-gradient(to bottom, #ACACAC, #BBB);
}





/***************
*
*  5. Fullscreen button
*
****************/

.rsPartner .rsFullscreenBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 22;
	display: block;
	position: absolute;
	cursor: pointer;
	
}
.rsPartner .rsFullscreenIcn {
	display: block;
	margin: 6px;
	width: 32px;
	height: 32px;

	background: url('rs-default.png') 0 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
	border-radius: 2px;

}
.rsPartner .rsFullscreenIcn:hover {
	background-color: rgba(0,0,0,0.9);
}
.rsPartner.rsFullscreen .rsFullscreenIcn {
	background-position: -32px 0;
}





/***************
*
*  6. Play/close video button
*
****************/

.rsPartner .rsPlayBtn {
	-webkit-tap-highlight-color:rgba(0,0,0,0.3);
	width:64px;
	height:64px;
	margin-left:-32px;
	margin-top:-32px;
	cursor: pointer;
}
.rsPartner .rsPlayBtnIcon {
	width:64px;
	display:block;
	height:64px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-transition: .3s;
	-moz-transition: .3s;
	transition: .3s;

	background:url(rs-default.png) no-repeat 0 -32px;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsPartner .rsPlayBtn:hover .rsPlayBtnIcon {
	background-color: rgba(0,0,0,0.9);
}
.rsPartner .rsBtnCenterer {
	position:absolute;
	left:50%;
	top:50%;
}
.rsPartner .rsCloseVideoBtn {
	right: 0;
	top: 0;
	width: 44px;
	height: 44px;
	z-index: 500;
	position: absolute;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	
}
.rsPartner .rsCloseVideoBtn.rsiOSBtn {
	top: -38px;
	right: -6px;
}

.rsPartner .rsCloseVideoIcn {
	margin: 6px;
	width: 32px;
	height: 32px;
	background: url('rs-default.png') -64px 0;
	background-color: #000;
	background-color: rgba(0,0,0,0.75);
	*background-color: #000;
}
.rsPartner .rsCloseVideoIcn:hover {
	background-color: rgba(0,0,0,0.9);
}



/***************
*
*  7. Preloader
*
****************/

.rsPartner .rsPreloader {
	width:20px;
	height:20px;
	background-image:url(../preloaders/preloader-white.gif);

	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;	
}




/***************
*
*  8. Global caption
*
****************/
.rsPartner .rsGCaption {
	position: absolute;
	float: none;
	bottom: 0px;
	left: 0px;
	text-align: left;
	z-index:34;
	font-size:28px;
	font-weight: 300;
	line-height:1.5;

	background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0);
	color: #FFF;
	padding: 15px 8% 35px 8%;
	width: 100%;
}


.rsPartner .rsGCaption .button{
	padding:10px;
	background:#f37021;
}

.rsPartner .rsGCaption .button:hover{
	padding:10px;
	background:#202020;
}